{
  "navigationBarTitleText": "会员权益",
  "usingComponents": {
    "pop_txt": "/components/userqy_pop_up/userqy_pop_up",
    "com_top_nav": "/components/com_top_nav/com_top_nav"
  },
  "navigationStyle": "custom"
}